body {
    background-color: rgb(15, 15, 15);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding: 0px;
    margin: 0px;
    color: white;
}

.nav-logo-title a {
    color: white;
    text-decoration: none;
    float: left;
    margin-top: 10px;
    font-size: 1.8em;
}

.nav-logo-title a:hover {
    font-size: 1.8em;
    text-decoration: none;
    background-image: linear-gradient(to right, #B75DF4, #5DC3F6);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.nav-logo-title img {
    content: url('https://cdn1.iconfinder.com/data/icons/social-media-logos-7/64/css-3-512.png');
    float: left;
    margin-top: 10px;
    margin-left: 2%;
    width: 40px;
    height: 40px;
}


nav {
    border-bottom: 2px solid #B75DF4;
    background-color: rgba(28, 28, 28, 0);
    padding-right: 3%;
    padding-left: 3%;
}

nav ul {
    list-style-type: none;
    display: flex;
    justify-content: flex-end;
}



nav ul li a {
    text-decoration: none;
    padding: 1.2em;
    display: block;
    color: white;
    text-align: center;
}

nav ul li a:hover {
    text-decoration: underline;
    border-left: 0.4px solid #B75DF4;
    color: #B75DF4;
}

#header {
    padding-left: 18.5%;
    padding-right: 18.5%;
    float: left;
    text-align: center;
    padding-bottom: 2.5em;
    border-bottom: 2px solid;
    border-image: linear-gradient(to right, rgba(183, 93, 244, 0), #B75DF4, rgba(183, 93, 244, 0)) 1;
}

.header-texts h1 {
    font-size: 3.2em;
    color: rgb(0, 0, 0);
    background-image: linear-gradient(to right, #B75DF4, #44baf5);
    border-radius: 20px;
    padding: 0.4%;
}

.header-texts h3 {
    font-size: 1.7em;
}

abbr {
    color: #B75DF4;
    font-size: 1em;
}

.content-aside {
    display: flex;
    padding: 4%;
    float: left;
}

.content {
    flex: 4.5;
    margin-right: 20px;
    color: white;
    padding: 1em;
}

.content-first h2 {
    background-image: linear-gradient(to right, #B75DF4, #5DC3F6);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    width: 179px;
    margin-bottom: 20px;
}

.content-second h2 {
    background-image: linear-gradient(to right, #B75DF4, #5DC3F6);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    width: 135px;
    margin-bottom: 20px;
}

.content-second h4 {
    color: #c684f1;
    margin-bottom: 20px;
}

.content p {
    margin-bottom: 10px;
}

aside {
    flex: 1;
    background-color: rgb(15, 15, 15);
    color: white;
    margin: 20px;
    border: 2px solid #bd67f7;
    padding-left: 5%;
    border-radius: 20px;
    text-align: left;
    box-shadow: 0px 0px 32px #a52df5;
}

aside h2 {
    margin-bottom: 10px;
}

aside ul {
    padding: 0;
    list-style-type: disc;
    color: #B75DF4;
}

aside ul li {
    margin-bottom: 10px;
}

aside ul li a {
    text-decoration: underline;
    color: rgb(196, 239, 255);
}

aside ul li a:hover {
    background-image: linear-gradient(to right, #5DC3F6, #B75DF4);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.articles table {
    padding: 4%;
}

.articles td:hover {
    background-color: #1a1a1a;
    border: 2px solid #B75DF4;
    box-shadow: 0px 0px 12px #a52df5;
}

.articles .article {
    padding: 2%;
    border: 2px solid rgb(100, 100, 100);
    border-radius: 20px;
    background-color: rgb(15, 15, 15);

}

.articles .article h3 {
    margin-bottom: 10px;
    background-image: linear-gradient(to right, #B75DF4, #5DC3F6);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.articles .article p {
    margin-bottom: 20px;
}

.article img {
    content: url('https://cdn.sanity.io/images/tlr8oxjg/production/8980e92e19621099e7f69bf42be9d4aece603754-1456x816.png?w=3840&q=100&fit=clip&auto=format');
    width: 100%;
    max-width: 100%;
    border-radius: 20px;
    height: auto;
}

.articles .row-second .article-long {
    padding: 2%;
    border: 2px solid rgb(100, 100, 100);
    border-radius: 20px;
    background-color: rgb(15, 15, 15);
}

.articles .row-second .article-long:hover {
    padding: 2%;
    background-color: #1a1a1a;
    border: 2px solid #B75DF4;
    box-shadow: 0px 0px 12px #a52df5;
}

.articles .row-second td {
    padding: 2%;
    opacity: 0.9;
}

.articles .row-second td:hover {
    padding: 2%;
    border: 0px;
    box-shadow: 0px 0px 0px;
    background-color: rgb(15, 15, 15);
    opacity: 1;
}

.article-long h3 {
    background-image: linear-gradient(to right, #B75DF4, #5DC3F6);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    width: 70%;
}

.articles .row-second img {
    display: block;
    width: 100%;
    height: auto;
    content: url('https://cdn.sanity.io/images/tlr8oxjg/production/5008218311718669f139b0f7e6382f9a8b0f8597-1456x816.png?w=3840&q=80&fit=clip&auto=format');
    border-radius: 20px;
    border: 1px solid #38d4ff;
    box-shadow: 0px 0px 12px #00b8eb;
}


.articles a {
    text-decoration: underline;
    color: rgb(185, 159, 255);
}

.articles a:hover {
    background-image: linear-gradient(to right, #5DC3F6, #B75DF4);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.creativity {
    padding: 4%;
}

.creativity-wrapper {
    padding: 3%;
    border: 2px solid #B75DF4;
    border-radius: 20px;
    box-shadow: 0px 0px 12px #ad45f2;
}

.mini-one h2 {
    width: 40%;
    background-image: linear-gradient(to right, #B75DF4, #5DC3F6);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.mini-two h2 {
    width: 40%;
    background-image: linear-gradient(to right, #B75DF4, #5DC3F6);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.mini-three h2 {
    width: 55%;
    background-image: linear-gradient(to right, #B75DF4, #5DC3F6);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.mini-four h2 {
    width: 38%;
    background-image: linear-gradient(to right, #B75DF4, #5DC3F6);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.mini-one img {
    content: url('https://uxwing.com/wp-content/themes/uxwing/download/arts-graphic-shapes/creative-thinking-icon.png');
    background-color: #9cc5ff;
    border-radius: 20px;
    max-width: 6%;
    float: left;
    margin-right: 2%;
    margin-bottom: 4%;
}

.mini-two img {
    content: url('https://uxwing.com/wp-content/themes/uxwing/download/peoples-avatars/motivation-icon.png');
    background-color: #9cc5ff;
    border-radius: 20px;
    max-width: 6%;
    float: left;
    margin-right: 2%;
    margin-bottom: 4%;
}

.mini-three img {
    content: url('https://uxwing.com/wp-content/themes/uxwing/download/business-professional-services/services-icon.png');
    background-color: #9cc5ff;
    border-radius: 20px;
    max-width: 6%;
    float: left;
    margin-right: 2%;
    margin-bottom: 4%;
}

.mini-four img {
    content: url('https://uxwing.com/wp-content/themes/uxwing/download/business-professional-services/freelancer-freelance-icon.png');
    background-color: #9cc5ff;
    border-radius: 20px;
    max-width: 6%;
    float: left;
    margin-right: 2%;
    margin-bottom: 4%;
}

.creativity-wrapper p {
    margin-left: 8%;
}

footer {
    padding: 4%;
    margin-top: 2%;
    background-color: #1d1d1d;
    box-shadow: 0px 0px 16px #B75DF4;
    height: 15em;
    position: relative;
}

.footer-logo,
.footer-form,
.footer-credit {
    width: 30%;
    float: left;
}

.footer-logo h3 {
    font-size: 2.5em;
}

.footer-form {
    border-left: 2px solid;
    border-right: 2px solid;
    padding-left: 2%;
    margin-right: 2%;
    border-image: linear-gradient(to bottom, #5DC3F6, #B75DF4) 1;
}

.footer-form button {
    width: 50%;
    height: 25%;
    border-radius: 12px;
    background-image: linear-gradient(to bottom right, #B75DF4, #5DC3F6);
    font-size: 1.2em;
    color: black;
    box-shadow: 0px 0px 4px #B75DF4;
    border: 1px;
}



@media only screen and (max-width: 600px) {
    nav ul li a {
        display: none;
    }

    #header {
        padding-left: 8.5%;
        padding-right: 8.5%;
    }

    .content {
        margin-right: 0%;
        text-align: justify;
    }

    .content-aside {
        display: inline;
    }

    aside {
        text-align: center;
        padding-left: 0%;
    }

    aside ul {
        list-style-type: none;
    }

    .row-first td {
        width: 95%;
        float: left;
    }

    .row-second td {
        width: 95%;
        float: left;
    }

    .creativity-wrapper {
        padding: 2%;
    }

    .mini-one h2 {
        width: 78%;
    }

    .mini-two h2 {
        width: 90%;
    }

    .mini-three h2 {
        width: 80%;
    }

    .mini-four h2 {
        width: 78%;
    }

    .mini-one img {
        max-width: 7%;
    }

    .mini-two img {
        max-width: 7%;
    }

    .mini-three img {
        max-width: 7%;
    }

    .mini-four img {
        max-width: 7%;
    }

    .creativity-wrapper p {
        margin-left: 8%;
        margin-right: 8%;
        text-align: justify;
    }

    .footer-credit,
    .footer-form,
    .footer-logo {
        width: 100%;
        text-align: center;
    }


}